# V2Api.CollectionBackupDetails

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**backupId** | **Number** |  | [optional] 
**indexVersion** | **String** |  | [optional] 
**startTime** | **String** |  | [optional] 
**endTime** | **String** |  | [optional] 
**indexFileCount** | **Number** |  | [optional] 
**indexSizeMB** | **Number** |  | [optional] 
**shardBackupIds** | **{String: String}** |  | [optional] 
**collectionAlias** | **String** |  | [optional] 
**extraProperties** | **{String: String}** |  | [optional] 
**collectionConfigName** | **String** |  | [optional] 


